<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;500&display=swap" rel="stylesheet">
    <link href='https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css' rel='stylesheet'>
    <title>My Biodata</title>
    <style>
        body {
            font-family: 'Poppins', sans-serif;
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            background-color: #dddddd;
        }

        h1,
        p {
            text-align: center;
        }

        .data {
            margin: 50px auto;
        }

        .gambar {
            width: 300px;

        }

        .gambar img {
            display: block;
            border-radius: 40px;
            box-shadow: 1px 1px 3px 2px rgba(180, 179, 179, 0.63);
            padding: 5px;
        }

        hr {
            width: 30%;
            border: 5px solid rgb(112, 112, 112);
            border-radius: 10px;
        }

        h3 {
            text-align: center;
        }

        .data-des {
            background-color: rgba(180, 179, 179, 0.63);

        }

        td {
            padding: 6px;
        }

        a {
            margin: auto;
        }

        .social-media {
            text-align: center;
        }

        .social-media a {
            text-decoration: none;
        }

        .social-media a i {
            font-size: 3em;
        }

        footer a {
            text-decoration: none;
            color: black;
        }
    </style>
</head>

<body>
    <div class="container">
        <h1>My Biodata</h1>
        <p>I am Mardha Mardiya</p>
        <hr>
        <table class="data">
            <tr>
                <td rowspan="8" class="gambar"><img src="mystyle.png" width="180" alt=""></td>
            </tr>
            <tr class="data-des">
                <td>Nama Lengkap</td>
                <td>:</td>
                <td>Mardha Mardiya</td>
            </tr>
            <tr class="data-des">
                <td>Tempat Tanggal lahir</td>
                <td>:</td>
                <td>Sukabumi, 18 Februari 2001</td>
            </tr>
            <tr class="data-des">
                <td>Alamat</td>
                <td>:</td>
                <td>Lianganggang, Kota Banjarbaru, Kalimantan Selatan</td>
            </tr>
            <tr class="data-des">
                <td>Status</td>
                <td>:</td>
                <td>Mahasiswa</td>
            </tr>
            <tr class="data-des">
                <td>Pendidikan Sekarang</td>
                <td>:</td>
                <td>Mahasiswa Sistem Informasi, Universitas Brawijaya, Malang</td>
            </tr>
            <tr class="data-des">
                <td>No telpon</td>
                <td>:</td>
                <td>085210878435</td>
            </tr>
            <tr class="data-des">
                <td>My Portofolio</td>
                <td>:</td>
                <td><a href="https://mardhamardiya18.github.io/portofolio/">MardhaMardiya</a></td>
            </tr>
        </table>
        <div class="social-media">
            <h3>Find me on</h3>
            <a href="https://www.instagram.com/mrdhamar18/"><i class='bx bxl-instagram-alt'></i></a>
            <a href="https://twitter.com/Ansel_Oliver"><i class='bx bxl-twitter'></i></a>
            <a href="https://github.com/mardhamardiya18"><i class='bx bxl-github'></i></a>
        </div>
    </div>
    <footer>
        <p> &copy;Copyright 2021 | <a href="">Mardha Mardiya</a></p>
    </footer>
</body>

</html>